Subject: b20.1: internal compiler error compiling Jikes
From: [email-masked] (Stipe Tolj)

23 Dec 1998 07:53:18 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: GNU-Win32 <[email-masked]>
Cc: [email-masked], [email-masked]

Hi,

I have a problem in compiling IBM's open sourced Jikes Java compiler
written in C++, see Jikes home at

	http://www.research.ibm.com/jikes/
	
So far the make process runs smooth until I get this error:

$ make
....
gcc -c -DUNIX -DBIGENDIAN -c -DTYPE_bool -ansi -W -DTEST -g long.cpp
/home/noer/src/b20/comp-tools/devo/gcc/function.c:3272: Internal
compiler error in function instantiate_virtual_regs_1
make: *** [long.o] Error 1

I'm running b20.1 on a Win95 and Win98 box.

Thankfull for any help in solving the compilation problem.

Regards,
Stipe

-- 
Stipe Tolj <[email-masked]>
Cygwin Porting Project
Department of Economical Computer Science        
University of Cologne, Germany                  
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".